opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Types | List of all members
cv::DataDepth< uchar > Class Template Reference

`#include <core.hpp>`

## Public Types

enum | { value = CV_8U, fmt =(int)'u' }

## Member Enumeration Documentation

anonymous enum

Enumerator:

  value |
  fmt |

The documentation for this class was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/core.hpp